OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000798OMNeT++documentationpublic2014-12-10 08:182017-01-11 20:09
Reportertill 
Assigned Toandras 
PrioritylowSeveritytrivialReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.6b1 
Target VersionFixed in Version5.0b1 
Summary0000798: Example in Documentation (4.15.2) does not make sense
DescriptionIn Section 4.15.2 (at the end) there is an example for recording statistics:

@statistic[droppedBytes](source=8*packetBits(pkdrop); record=sum,vector(sum));

that does not really make sense. I think the author wanted to say something like:

@statistic[droppedBits](source=8*packetBytes(pkdrop); record=sum,vector(sum));
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000961)
andras (administrator)
2014-12-10 12:42

Good catch, thank you!

- Issue History
Date Modified Username Field Change
2014-12-10 08:18 till New Issue
2014-12-10 12:42 andras Note Added: 0000961
2014-12-10 12:42 andras Status new => resolved
2014-12-10 12:42 andras Resolution open => fixed
2014-12-10 12:42 andras Assigned To => andras
2014-12-12 16:15 andras Fixed in Version => 4.7
2015-03-04 09:53 rhornig Fixed in Version 4.7 => 5.0b1
2015-10-12 09:28 ammmar1988 Issue cloned: 0000861


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker